--- src/ctrsna.f	Thu Dec  5 20:18:07 2002
+++ debian/updates/src/ctrsna.f	Wed Dec  4 15:23:42 2002
@@ -5,7 +5,7 @@
 *  -- LAPACK routine (version 3.0) --
 *     Univ. of Tennessee, Univ. of California Berkeley, NAG Ltd.,
 *     Courant Institute, Argonne National Lab, and Rice University
-*     September 30, 1994
+*     October 26, 2001 
 *
 *     .. Scalar Arguments ..
       CHARACTER          HOWMNY, JOB
@@ -102,7 +102,7 @@
 *          used to store the estimated condition numbers.
 *          If HOWMNY = 'A', M is set to N.
 *
-*  WORK    (workspace) COMPLEX array, dimension (LDWORK,N+1)
+*  WORK    (workspace) COMPLEX array, dimension (LDWORK,N+6)
 *          If JOB = 'E', WORK is not referenced.
 *
 *  LDWORK  (input) INTEGER
